<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'ημερολόγιο',
	'VIEW_NEXT_MONTH'		=> 'επόμενος μήνας',
	'VIEW_PREVIOUS_MONTH'	=> 'προηγούμενος μήνας',
	'EVENT_START'			=> 'Από',
	'EVENT_END'				=> 'εως',
	'EVENT_TIME'			=> 'ώρα',
	'EVENT_ALL_DAY'			=> 'Ολοήμερο γεγονός',
	'CURRENT_EVENTS'		=> 'Τρέχοντα γεγονότα',
	'NO_CUR_EVENTS'			=> 'Κανένα τρέχων γεγονός',
	'UPCOMING_EVENTS'		=> 'Επερχόμενα γεγονότα',
	'NO_UPCOMING_EVENTS'	=> 'Κανένα επερχόμενο γεγονός',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Κυ',
			'2'	=> 'Δε',
			'3'	=> 'Τρ',
			'4'	=> 'Τε',
			'5'	=> 'Πε',
			'6'	=> 'Πα',
			'7'	=> 'Σα',
		),

		'month'	=> array(
			'1'	=> 'Ιαν.',
			'2'	=> 'Φεβ.',
			'3'	=> 'Μαρ.',
			'4'	=> 'Απρ.',
			'5'	=> 'Μαι',
			'6'	=> 'Ιουν.',
			'7'	=> 'Ιουλ.',
			'8'	=> 'Αυγ.',
			'9'	=> 'Σεπ.',
			'10'=> 'Οκτ.',
			'11'=> 'Νοε.',
			'12'=> 'Δεκ.',
		),

		'long_month'=> array(
			'1'	=> 'Ιανουάριος',
			'2'	=> 'Φεβρουάριος',
			'3'	=> 'Μάρτιος',
			'4'	=> 'Απρίλιος',
			'5'	=> 'Μάϊος',
			'6'	=> 'Ιούνιος',
			'7'	=> 'Ιούλιος',
			'8'	=> 'Αύγουστος',
			'9'	=> 'Σεπτέμβριος',
			'10'=> 'Οκτώβριος',
			'11'=> 'νοέμβριος',
			'12'=> 'Δεκέμβριος',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Ρυθμίσεις ημερολογίου',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Εδώ ρυθμίζετε το μπλοκ ημερολογίου.',
	'ACP_PORTAL_EVENTS'						=> 'Γεγονότα ημερολογίου',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'χρώμα ενεργής ημέρας',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'HEX ή όνομα χρώματος επιτρέπονται όπως #FFFFFF για λευκό, ή ονόματα χρώματος όπως violet.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Χρώμα για κυριακή',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'HEX ή όνομα χρώματος επιτρέπονται όπως #FFFFFF για λευκό, ή ονόματα χρώματος όπως violet.',
	'PORTAL_LONG_MONTH'						=> 'Προβολή πλήρους ονόματος μήνα',
	'PORTAL_LONG_MONTH_EXP'				=> 'Ανενεργό προβάλλει τους μήνες σε στενή μορφή π.χ. Αυγ. αντί για Αύγουστος.',
	'PORTAL_SUNDAY_FIRST'					=> 'Πρώτη μέρα της εβδομάδας',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'Ανενεργό θα προβάλλεται Δε --> Κυ., αλλιώς Κυ. --> Σα.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Προβολή γεγονότων',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Προβάλλει γεγονότα που δημιουργήθηκαν στο μπλοκ ημερολογίου',
	'PORTAL_EVENTS_MANAGE'					=> 'Διαχείριση γεγονότων',
	'NO_EVENT_TITLE'						=> 'Δεν ορίσατε τίτλο για το γεγονός.',
	'NO_EVENT_START'						=> 'Δεν ορίσατε ώρα εκκίνησης για το γεγονός.',
	'ADD_EVENT'								=> 'Προσθήκη νέου γεγονότος',
	'EVENT_UPDATED'							=> 'Το γεγονός ενημερώθηκε.',
	'EVENT_ADDED'							=> 'Το γεγονός προστέθηκε.',
	'NO_EVENT'								=> 'Δεν ορίστηκε γεγονός.',
	'EVENT_TITLE'							=> 'Τίτλος γεγονότος',
	'EVENT_DESC'							=> 'Περιγραφή γεγονότος',
	'EVENT_LINK'							=> 'Δεσμός γεγονότος',
	'EVENT_LINK_EXP'						=> 'δώστε το δεσμό του θέματος ή της ιστοσελίδας με την ανακοίνωση ή το θέμα συζήτησης του γεγονότος.',
	'NO_EVENTS'								=> 'Κανένα γεγονός',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'Η ώρα εκκίνησης που δώσατε είναι λάθος. Ακολουθήστε σωστά τις οδηγίες.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'Η ώρα εκκίνησης που δώσατε είναι λάθος. Ακολουθήστε σωστά τις οδηγίες.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Ο χρόνος εκκίνησης γεγονότος πρέπει να είναι στο μέλλον.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'Ημερομηνία εκκίνησης γεγονότος',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'Δώστε την ημερομηνία που ξεκινά το γεγονός. η ημερομηνία πρέπει να έχει τη μορφή: DD-MM-YYYY',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'Ωρα εκκίνησης γεγονότος',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'Δώστε την ώρα που ξεκινά το γεγονός. Πρέπει να είναι σε μορφή 24ωρη, π.χ. 23:12',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'ημερομηνία λήξης γεγονότος',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'Δώστε την ημερομηνία που λήγει το γεγονός. η ημερομηνία πρέπει να έχει τη μορφή: DD-MM-YYYY',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'Ωρα λήξης γεγονότος',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'Δώστε την ώρα που λήγει το γεγονός. Πρέπει να είναι σε μορφή 24ωρη, π.χ. 23:12',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'η λήξη του γεγονότος πρέπει να είναι μετά την εκκίνηση του.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Δικαιώματα γεγονότος',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Επιλέξτε τις ομάδες που έχουν δικαίωμα προβολής του γεγονότος. Εάν θέλετε όλοι οι χρήστες να βλέπουν το γεγονός μην επιλέξετε τίποτε.<br />Επιλογή/Αποεπιλογή πολλαπλών ομάδων κρατώντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Ανοιγμα εξωτερικών δεσμών γεγονότων σε νέο παράθυρο',
	
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Ενημερωμένο γεγονός</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Προστιθέμενο γεγονός</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Αφαιρούμενο γεγονός</strong><br />&raquo; %s',
));
